# MIMEDirRecurrence

## Name

MIMEDirRecurrence -- iCalendar recurrence object

## Synopsis

    #include <mimedir/mimedir-recurrence.h>

                        MIMEDirRecurrence;

    MIMEDirRecurrence*  mimedir_recurrence_new              (void);

## Description

## Details

### MIMEDirRecurrence

    typedef struct {
    	GObject parent;

    	MIMEDirRecurrencePriv *priv;
    } MIMEDirRecurrence;

### mimedir_recurrence_new ()

    MIMEDirRecurrence*  mimedir_recurrence_new              (void);

Creates a new iCal recurrence object.

Returns : | a new recurrence object